
/* MAILCHIMP */

#signupform {
	color: #000;
	margin: 0 auto;
	font-weight: normal;
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	letter-spacing: 4px;
	z-index: 4;	
}

#signupform input {
	display: inline-block;
	outline: none;
}

#signupform .email {
	background: transparent;
    border: none;
	border-bottom: 1px solid #000;
	width: 270px;
	padding: 10px 30px 10px 10px;
	font-size: 14px;
    letter-spacing: 2px;
	color: #000;
	line-height: 14px;
    text-align: left;
	vertical-align: bottom;
	margin: 0px;
    font-weight: bold;
}

#signupform .button {
    color: #000;
    border: 0px;
    font-size: 25px;
    line-height: 25px;
    vertical-align: bottom;
    transition: 0.3s;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    right: 0px;
    padding: 7px;
    display: block;
    cursor: pointer;
    background: transparent;

}

#signupform .button:hover {
    color: #fff;
    background: #000;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000; 
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}



@media (max-width: 800px) {


#signupform {
	color: #000;
	position: absolute;
	width: 90%;
	margin: 0 auto;
	font-weight: normal;
	z-index: 9;
	font-size: 10px;
	letter-spacing: 1px;
    left: 5%;    
}

#signupform .email {
    width: 85%;
    border-radius: 0px;
    padding: 10px 30px 5px 10px;
    line-height: 20px;
    vertical-align: middle;
    box-sizing: border-box;
    text-shadow: 1px 1px 0px #000;    
}

#signupform .button {
    opacity: 1;    
    top: 1px;
    right: 15px;  
    display: inline-block;
}
    
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff; 
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
    

}